.blockbkg {
      background-color: black;
      opacity: 50%;
      filter:alpha(opacity=50);
      background-color: rgba(0,0,0,0.50);
      width: 100%;
      min-height: 100%;
      overflow: hidden;
      //float: absolute;
      position: fixed;
      top: 0;
      left: 0;
      color: black;
      z-index:1002;
     
    }.cont {
      background-color: white;
      color: black;
      font-size: 16px;
      border: 1px solid gray;
      padding: 20px;
      display:block;
      position: fixed;
      top: 8%;
      left:25%;
      width: 50%;
      height: 520px;
      margin:auto;
      overflow-y: scroll;
    }
    
.closebtn-wrapper {width:40px; height:40px; position: fixed; top:8.1%; left:25%; padding:15px 20px; background: rgba(227,119,21,0.90); }
    
 .closebtn {
      width: 40px;
      height: 40px;
      padding: 5px;
      margin-left:-6px;;
      margin-top:-6px;
      

      
     // float: right;
     // top: 0;
      background-image: url(/hazel/pinoylancers/resources/close_form.png);
      background-repeat: no-repeat;
      background-position:center;
      //background-color: rgba(87,167,8,0.70);
      display: block;
    }
.closebtn:hover {
      cursor: pointer;
    }
.normal {
      background-color: red;
      width: 900px;
      min-height: 200px;
      padding: 20px;
    }
    
    
   
.cont h1 {font-size:1.5em; line-height:1.5em; margin:auto; margin-bottom:4px; color:#000; font-weight:bold; text-align:center;}
.cont h3 {font-size:1em; line-height:1em; padding:10px; color:#000; font-weight:normal; text-align:center;}
.cont p {font-size:.95em; padding-bottom:10px; line-height:1.1em; font-weight:bold; color:#66c911;}  


.cont form {width:70%;  height:380px; padding:15px 30px; margin:auto;}
.pl-contact-form h2 {font-size:1.2em; font-weight:bold; padding-bottom:10px; }
.cont label {display:block; font-size:.90em; text-align:left; }
.cont input {width:90%; margin:4px auto 15px; padding:10px; border:solid 1px #e37715;}
.cont .textfield {width:90%; height:50px; margin:5px auto 15px; padding:10px;  border:solid 1px #e37715; }
.cont button {width:150px; padding:6px; color:#fff; font-size:1em; font-weight:bold;   background:#e37715; cursor:pointer; }
.cont button:hover {background:#eb9445;}


/*==========for tablets=========*/

@media only screen 
and (min-width : 768px) 
and (max-width : 1024px){

.blockbkg {height:auto; z-index:1002;}
.cont {width:55%; height:auto; position: fixed; top:4%; left:20%; }
.closebtn-wrapper {width:20px; height:20px; position: fixed; top:4.1%; left:20%; padding:15px 20px; background: rgba(227,119,21,0.90); }
.closebtn {width: 30px; height:30px; padding:5px; margin-left:-10px; margin-top:-10px;}
.cont h1 {font-size:.90em; line-height:1.3em; margin:10px auto 4px;  color:#000; font-weight:bold; text-align:center;}
.cont h3 {font-size:.80em; line-height:1em; padding:6px; color:#000; font-weight:normal; text-align:center;}
.cont p {font-size:.70em; padding-bottom:4px; line-height:1em; font-weight:normal; color:#66c911;}  


.cont form {width:95%;  height:380px; padding:8px; margin:auto;}
.pl-contact-form h2 {font-size:1.1em; font-weight:bold; padding-bottom:6px; }
.cont label {display:block; font-size:.70em; text-align:left; }
.cont input {width:100%; margin:3px auto 4px; padding:3px; border:solid 1px #e37715;}
.cont .textfield {width:100%; height:50px; margin:3px auto 4px; padding:3px;  border:solid 1px #e37715; }
.cont button {width:150px; padding:6px; color:#fff; font-size:1em; font-weight:bold;   background:#e37715; cursor:pointer; }
.cont button:hover {background:#eb9445;}

}


/*==========for phones=========*/

@media only screen and (max-width: 767px){

.blockbkg {height:auto; z-index:1002;}
.cont {width:75%; height:auto; position: fixed; top:2%; left:6%; }
.closebtn-wrapper {width:20px; height:20px; position: fixed; top:2.1%; left:6%; padding:15px 20px; background: rgba(227,119,21,0.90); }
.closebtn {width: 30px; height:30px; padding:5px; margin-left:-10px; margin-top:-10px;}
.cont h1 {font-size:.90em; line-height:1.3em; margin:10px auto 4px;  color:#000; font-weight:bold; text-align:center;}
.cont h3 {font-size:.80em; line-height:1em; padding:6px; color:#000; font-weight:normal; text-align:center;}
.cont p {font-size:.70em; padding-bottom:4px; line-height:1em; font-weight:normal; color:#66c911;}  


.cont form {width:95%;  height:380px; padding:8px; margin:auto;}
.pl-contact-form h2 {font-size:1.1em; font-weight:bold; padding-bottom:6px; }
.cont label {display:block; font-size:.70em; text-align:left; }
.cont input {width:100%; margin:3px auto 4px; padding:3px; border:solid 1px #e37715;}
.cont .textfield {width:100%; height:50px; margin:3px auto 4px; padding:3px;  border:solid 1px #e37715; }
.cont button {width:150px; padding:6px; color:#fff; font-size:1em; font-weight:bold;   background:#e37715; cursor:pointer; }
.cont button:hover {background:#eb9445;}


}































